Subject: Re: 20359684 - Broker AR - Ricardo Montaner - 14/02/2019 21:00 - contact SS
From: Anezka Koubkova <[email-masked]>
To: Rachel Corcoran <[email-masked]>, Brian Sexton <[email-masked]>, Himadri Sharma <[email-masked]>
Cc: Rosette Modiri <[email-masked]>
Date: Thu, 14 Feb 2019 17:46:44 +0000

Thanks Rachel.

@Himadri Sharma<mailto:[email-masked]> can you please advise buyer to get in touch with OCA to confirm if they get his tix?

Thanks,

Anezka

________________________________
From: Rachel Corcoran
Sent: Thursday, February 14, 2019 5:42:34 PM
To: Anezka Koubkova; Brian Sexton
Cc: Rosette Modiri; Himadri Sharma
Subject: Re: 20359684 - Broker AR - Ricardo Montaner - 14/02/2019 21:00 - contact SS

Hi All,

I cannot get through to the seller on the phone.

I have emailed the seller asking them to review the TN, I understand that OCA are usually quite slow to update tracking numbers on their website.

I would say that we have already advised the buyer of the best option here, by contacting OCA themselves and checking if the tickets are there, sorry I cannot be of more help!

Kind regards,

Rachel Corcoran

Seller Support

Team Lead: Nikita Griffin

________________________________
From: Anezka Koubkova
Sent: 14 February 2019 17:32:20
To: Brian Sexton; Rachel Corcoran
Cc: Rosette Modiri; Himadri Sharma
Subject: Re: 20359684 - Broker AR - Ricardo Montaner - 14/02/2019 21:00 - contact SS

@Rachel Corcoran<mailto:[email-masked]> can you please ask seller to provide TN?

Thanks,

Anezka

________________________________
From: Brian Sexton
Sent: Thursday, February 14, 2019 5:17:35 PM
To: Anezka Koubkova
Cc: Rosette Modiri; Himadri Sharma
Subject: FW: 20359684 - Broker AR - Ricardo Montaner - 14/02/2019 21:00 - contact SS

Hi Anezka,

Could someone please ask the Broker AR to provide a valid OCA tracking number?

Kind regards,

Brian

From: Rosette Modiri <[email-masked]>
Sent: Thursday 14 February 2019 14:16
To: India Inbox <[email-masked]>
Cc: Himadri Sharma <[email-masked]>
Subject: Fwd: 20359684 - Broker AR - Ricardo Montaner - 14/02/2019 21:00 - contact SS

Hi Brian,

The buyer is chasing the tickets as the event is quite close however on Argentina Domestic: OCA website there's no any information with the tracking number, the tickets cannot be tracked.

Could you please contact seller support to check the correct tracking number with the Broker AR.

Kind Regards,

Rosette

________________________________

From: "Himadri Sharma" <[email-masked]<mailto:[email-masked]>>
To: "Rosette Modiri" <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, 14 February, 2019 11:28:21
Subject: 20359684 - Broker AR - Ricardo Montaner - 14/02/2019 21:00 - contact SS

Hi Rose,

The buyer is chasing tickets but the tracking number is incorrect i think. I checked on several websites but the tickets cant be tracked. Can you please check this and confirm the tracking number? The event is in 18 hours.

Regards,

Himadri